#
# ~/.bash_profile
#

export EDITOR=nvim
export CUPS_SERVER=cups-sam.inria.fr:631
export GTK_THEME=SolArc-Dark
export GTK2_RC_FILES=/usr/share/themes/SolArc-Dark/gtk-2.0/gtkrc
export QT_QPA_PLATFORMTHEME=gtk2

[[ -f ~/.bashrc ]] && . ~/.bashrc
